<template>
    <main-master-page>
        <recipes-cards-list />
    </main-master-page>
</template>

<script>
import MainMasterPage from '@/masterpages/MainMasterPage.vue';
import RecipesCardsList from '@/components/recipe-helper/RecipesCardsList.vue';
export default {
    name: 'ViewAll',
    components: {
        MainMasterPage,
        RecipesCardsList
    },
    methods: {
        onCreate() {
            this.$router.push({ name: 'config' })
        },
    },
}
</script>

<style lang="scss" scoped></style>